<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Amdocs_Individual_ProductID__c</fullName>
    <externalId>false</externalId>
    <formula>Tenant_ProductEntry__r.Tenant_Product__r.Amdocs_Individual_ProductID__c</formula>
    <label>Individual Product ID</label>
    <required>false</required>
    <trackTrending>false</trackTrending>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
